jQuery(function(){

	jQuery('.audio-unit .audio-player:last').css('margin-bottom','0');
	//jQuery('.audio-unit .audio-player:last-child').children('.audio-file').css('margin-bottom','0');
   
    jQuery('.unit:last-child').css('margin-bottom','0');
    //jQuery('.post .unit:last-child').css('margin-bottom','0');
	
	
	
	var tip = '<div class="backstage-tooltip" style="position:absolute; display:none"></div>';

	jQuery('body').prepend(tip);
	

	jQuery().mousemove( function(e) {

			mouseX = e.pageX;
			mouseY = e.pageY;
		
	
	jQuery('.backstage-tooltip').css('top',mouseY).css('left',mouseX);
	
	jQuery('.image_box').hover(function(){
										
	
		var tooltext = jQuery(this).find('img').attr('alt');
			
		jQuery('.backstage-tooltip').show().text(tooltext);
		
		
		
										
	},function(){
		
		jQuery('.backstage-tooltip').hide();
	
	});
	
	
	
	
	});
												

	
	
			
	
		
})